@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/************************************
** ここからオリジナル
************************************/
/*ロゴ上下余白 */
.logo-header {
padding: 200px 0 10px 0;
}
/*スマホのロゴ上下余白 */
@media screen and (max-width: 1030px) {
.logo-image {
padding: 20px 0 10px 0;
}
}

/*投稿ページのシェアボタン・フォローボタンを非表示*/
.post .sns-share,
.post .sns-follow {
    display: none;
}
/*固定ページのシェアボタン・フォローボタンを非表示*/
.page .sns-share,
.page .sns-follow {
    display: none;
}
.page .date-tags {
    display: none;
}
/*固定ページのタイトルを非表示*/
.page .entry-title{
    display: none;
}
/*固定ページのスペース詰め*/
.page h2{
    margin-top: -8px;
